*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


#userInfo{
    color: white;
    list-style: none;
    text-decoration: none;
    background-color: rgb(80, 0, 161);
    display: flex;
    justify-content: center; 
    align-items: center;   
    height: 100vh;
}

#userInfo1{
    color: white;
    list-style: none;
    text-decoration: none;
    background-color: rgb(80, 0, 161);
    display: flex;
    justify-content: center; 
    align-items: center;   
    height: 100vh;
    display: none;
}

.inputInfo{
    color: white;
    background: black;
    border: solid 1px purple;
}

#myCheckbox{
    accent-color: purple;
}

.loginBtn{
    display: flex;
    min-width: 50px;
    min-height: 30px;
    align-items: center;
    text-align: center;
    justify-content: center;
    background-color: rgb(220, 2, 220);
    color: white;
    border: 1px solid white;
    transition: 0.3s;
    cursor: pointer;
}


.loginBtn:hover{
    background-color: black;
    color: whitesmoke;
}